<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Chaz Web Developper</title>
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/css/aos.css">
    <link rel="stylesheet" href="./assets/css/line-awesome.min.css">
    <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body data-bs-spy="scroll" data-bs-target=".navbar">



    <!-- NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top">
        <div class="container-fluid flex-lg-column">
            <a class="navbar-brand mx-lg-auto mb-lg-5" href="#">
                <span class="h3 fw-bold d-block d-lg-none">Chahrazed Hathat</span>
                <img src="./assets/images/pp.jpg" class="d-none d-lg-block rounded-circle" alt="photo de profil">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto flex-lg-column text-lg-center">
                    <li class="nav-item">
                        <a class="nav-link" href="#home">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#work">Projets</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about">A propos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                    <li class="p-5">
                        <hr>
                        <a class="nav-link nav-icons" href="https://gitlab.com/chahrazed.dev" target="_blank"><i
                                class="lab la-gitlab"></i></a>
                        <a class="nav-link nav-icons" href="https://www.linkedin.com/in/chahrazed-hathat-2a5250132/"
                            target="_blank"><i class="lab la-linkedin"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- //NAVBAR -->

    <!-- CONTENT WRAPPER -->
    <div id="content-wrapper">

        <!-- HOME -->
        <section id="home" class="full-height px-lg-5">
            <div class="container">
                <div class="row ro">
                    <div class="col-lg-10">
                        <!-- <p class="text-glitch">Welcome</p> -->
                        <div class="glitch mb-4" data-glitch="welcome">welcome</div>
                        <h1 class="display-4 fw-bold" data-aos="fade-up">JEUNE <span class="text-brand">DEVELOPPEUSE
                                WEB</span> TISSANT SON PARCOURS DIGITAL </h1>
                        <p class="lead mt-2 mb-4" data-aos="fade-up" data-aos-delay="300">Hello ! Je suis Chahra,
                            étudiante en
                            <strong>développement web et web mobile</strong>, fascinée par le monde de la tech.
                        </p>
                        <div data-aos="fade-up" data-aos-delay="600">
                            <a href="#work" class="btn btn-brand me-3 animated-button">Projets</a>
                            <a href="https://www.linkedin.com/in/chahrazed-hathat-2a5250132/"
                                class="link-custom" target="_blank">LinkedIn</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- //HOME -->

        <!-- WORK -->
        <section id="work" class="full-height px-lg-5">
            <div class="container">
                <div class="row pb-4" data-aos="fade-up">
                    <div class="col-lg-8">
                        <h6 class="text-brand">PROJETS</h6>
                        <h2>Mes projets d'étude</h2>
                    </div>
                </div>
                <div class="row gy-4">
                    <div class="col-lg-6" data-aos="fade-up">
                        <div class="card-custom rounded-4 bg-base shadow-effect">
                            <div class="card-custom-image rounded-4">
                                <img class="rounded-4" src="./assets/images/magellan-project.jpg" alt="">
                            </div>
                            <div class="card-custom-content p-4">
                                <h3>Magellan Project</h3>
                                <p class="py-1"><span style="color: purple;">[Site Web - Wordpress]</span></p>
                                <p>Ce projet a été élaboré dans le cadre de ma formation chez Simplon. En quête de
                                    certification WordPress, j'ai entrepris la création d'un site pour une agence de
                                    voyage fictive, Magellan Project. Mon objectif était de démontrer ma maîtrise des
                                    outils tels que Divi Builder et WordPress, ainsi que ma capacité à concevoir des
                                    interfaces utilisateur attractives et fonctionnelles.</p>
                                <a href="https://wordpress.simplon-ara.fr/lyon/sas17/wordpress7/" class="link-custom"
                                    target="_blank">Visiter le site</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6" data-aos="fade-up" data-aos-delay="300">
                        <div class="card-custom rounded-4 bg-base shadow-effect">
                            <div class="card-custom-image rounded-4">
                                <img class="rounded-4" src="./assets/images/portfolio.jpg" alt="portfolio">
                            </div>
                            <div class="card-custom-content p-4">
                                <h3>Portfolio</h3>
                                <p class="py-1"><span style="color: purple;">[Site Web - HTML/CSS/Bootstrap]</span></p>
                                <p>Il s'agit du site sur lequel vous vous trouvez à l'instant. Ce portfolio est mon tout
                                    premier projet, réalisé lors du parcours de <em>Développeur Web et Web Mobile</em>
                                    Simplon. J'ai utilisé HTML, CSS, JS, Bootstrap, et des librairies diverses telles
                                    que AOS et Icon8. Mon but etait d'avoir un rendu professionnel, fonctionnel et
                                    responsive, tout ça dans un style cyberpunk.</p>
                                <a href="https://gitlab.com/chahrazed.dev/portfolio" class="link-custom"
                                    target="_blank">Voir Le Code Source</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6" data-aos="fade-up" data-aos-delay="500">
                        <div class="card-custom rounded-4 bg-base shadow-effect">
                            <div class="card-custom-image rounded-4">
                                <img class="rounded-4" src="./assets/images/app.jpg" alt="">
                            </div>
                            <div class="card-custom-content p-4">
                                <h3>CinEtoile</h3>
                                <p class="py-1"><span style="color: purple;">[Application iOS - Swift/SwiftUI]</span>
                                </p>
                                <p>Application réalisée dans le cadre de la <em>Apple Foundation Program</em>.
                                    Collaboration en groupe (5 personnes); nous avons eu 4 semaines pour comprendre,
                                    apprendre et mettre en place une application mobile iOS dur un thème donné (Cinéma,
                                    pour mon groupe). Les outils utilisés : maverick pour la maquette, Swift et SwiftUI
                                    pour le code.</p>
                                <a href="https://drive.google.com/file/d/1QEtEDTMEB9wABelwaCoJMGxFwnpuq2ek/view?usp=sharing"
                                    class="link-custom" target="_blank">Voir Le Rendu Final</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6" data-aos="fade-up">
                        <div class="card-custom rounded-4 bg-base shadow-effect">
                            <div class="card-custom-image rounded-4">
                                <img class="rounded-4" src="./assets/images/quiz-projet.jpeg" alt="">
                            </div>
                            <div class="card-custom-content p-4">
                                <h3>Space Quiz</h3>
                                <p class="py-1"><span style="color: purple;">[Web App - Typescript]</span></p>
                                <p>Le Space Quiz est un projet d'étude en TYpeSCript. Ce projet a été conçu dans le cadre d'un apprentissage pratique de ce langage de programmation moderne et dynamique.
                                   </p>
                                <a href="https://space-quiz-ch.netlify.app/" class="link-custom"
                                    target="_blank">Visiter le site</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- //WORK -->

        <!-- ABOUT -->
        <section id="about" class="full-height px-lg-5">
            <div class="container">
                <div class="row pb-4" data-aos="fade-up">
                    <div class="col-lg-8">
                        <h6 class="text-brand">A PROPOS</h6>
                        <h2>Mon parcours</h2>
                    </div>
                </div>
                <div class="row gy-5">
                    <div class="col-lg-12">
                        <div class="row gy-4">
                            <div class="col-lg-5 col-md-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base rounded-4 shadow-effect">
                                    <h4 class="py-1 px-3">Mordue de nouvelles technologies</h4>
                                    <p class="mb-0 p-3">Accro aux dernières nouveautés technologiques, je suis une
                                        véritable mordue de l'innovation numérique. Mon parcours de reconversion dans le
                                        développement web et ma formation intense chez Simplon sont le fruit de cette
                                        passion pour tout ce qui touche au code et à la création digitale.
                                        Plonger dans les méandres du développement web, c'est pour moi une aventure
                                        où chaque ligne de code révèle un monde de possibilités infinies.
                                        Dans cette course effrénée vers le futur numérique, l'excitation de l'inconnu
                                        est ma plus fidèle alliée.</p>
                                </div>
                            </div>
                            <div class="col-lg-7 col-md-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base rounded-4 shadow-effect">
                                    <h4 class="py-1 px-3">Soft Skills</h4>
                                    <p class="mb-0 p-3"><span style="color: blueviolet; font-weight: 700;">Communication
                                            Efficace</span> <br>Dotée d'une excellente capacité à transmettre des idées
                                        de manière claire et concise.</p>
                                    <p class="mb-0 p-3"><span style="color: blueviolet; font-weight: 700;">Adaptabilité
                                            Créative</span> <br> Habituée à m'adapter avec créativité aux nouveaux défis
                                        et technologies. </p>
                                    <p class="mb-0 p-3"><span style="color: blueviolet; font-weight: 700;">Esprit
                                            Collaboratif </span> <br> Aptitude naturelle à travailler harmonieusement en
                                        équipe pour atteindre des objectifs communs.</p>
                                </div>
                            </div>
                            <div class="col-lg-12 col-md-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base rounded-4 shadow-effect">
                                    <h4 class="py-1 px-3">Hard Skills</h4>
                                    <div class="d-flex justify-content-between">
                                        <img src="./assets/images/icones/html5-plain.svg" alt="icon html5"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/css3-plain.svg" alt="icon CSS3"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/javascript-plain.svg" alt="icon JavaScript"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/java-plain.svg" alt="icon Java"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/swift-plain.svg" alt="icon swift"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/bootstrap-plain.svg" alt="icon bootstrap"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/typescript-plain.svg" alt="icon typescript"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/spring-original.svg" alt="icon springboot"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/wordpress-plain.svg" alt="icon wordpress"
                                            class="icons-prog mb-0 p-2">
                                        <img src="./assets/images/icones/webflow-original.svg" alt="icon webflow"
                                            class="icons-prog mb-0 p-2">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- //ABOUT -->


        <!-- CONTACT -->
        <section id="contact" class="full-height px-lg-5">
            <div class="container">
                <div class="row justify-content-center text-center" data-aos="fade-up">
                    <div class="col-lg-8 pb-4">
                        <h6 class="text-brand">CONTACT</h6>
                        <h2>Travaillons ensemble !</h2>
                    </div>
                    <div class="col-lg-8">
                        <form id="fcf-form-id" class="row g-lg-3 gy-3 fcf-form-class" action="https://formspree.io/f/xgegolva"
                        method="POST">
                            <!-- <form action="#" class="row g-lg-3 gy-3"> -->
                            <div class="col-md-6 form-group">
                                <input type="text" class="form-control" placeholder="Votre Nom">
                            </div>
                            <div class="col-md-6 form-group">
                                <input type="email" class="form-control" placeholder="Votre e-mail">
                            </div>
                            <div class="col-12 form-group">
                                <input type="text" class="form-control" placeholder="Sujet">
                            </div>
                            <div class="col-12 form-group">
                                <textarea name="message" rows="4" class="form-control" placeholder="Votre Message"></textarea>
                            </div>
                            <div class="col-12 form-group d-grid">
                                <button type="submit" class="btn btn-brand animated-button">Envoyer</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <!-- //CONTACT -->

        <!-- FOOTER -->
        <footer class="py-5">
            <div class="container">
                <div class="row justify-content-between">
                    <div class="col-auto">
                        <p class="mb-0"> © Chahrazed HATHAT - 2024 </p>
                        <a href="https://www.privacypolicies.com/live/70e75cf9-fe35-4e44-b2e6-cfef66dd01f4">Politique de
                            confidentialité</a>
                    </div>
                    <div class="col-auto">
                        <div class="social-icons">
                            <a href="https://gitlab.com/chahrazed.dev" target="_blank"><i class="lab la-gitlab"></i></a>
                            <a href="https://www.linkedin.com/in/chahrazed-hathat-2a5250132/" target="_blank"><i
                                    class="lab la-linkedin"></i></a>
                            <a href="#" target="_blank"><i class="lab la-instagram"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!--// FOOTER -->

    </div>

    <script src="./assets/js/bootstrap.bundle.min.js"></script>
    <script src="./assets/js/aos.js"></script>
    <script src="./assets/js/main.js"></script>
    <script src="./assets/js/cookies.js"></script>

</body>
</html>